<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5cfaac5fd61d4b71537a284047bb3dc">
  <dict>
    <!--2023-11-17 14:33:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:49:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
